html, body {
  margin:0;
  padding: 0;
  height: 100%;
  width: 100%;
  background-color:#1b1b1d;
}

body {
    background: url('https://virtualdj.com/reloop/images/background.jpg') no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: absolute;
    z-index: 1;

  }
body {
    -webkit-transition:all 1s ease-in;
    -moz-transition:all 1s ease-in;
    -o-transition:all 1s ease-in;
    -ms-transition:all 1s ease-in;
    transition:all 1s ease-in;
}

#loader {
    margin-top: 15%;
    width: 150px;
    margin-left: auto;
    margin-right: auto;
    color: #666666;
    text-align: center;
    font-size: 12px;
}

#touchimg-container {
    margin:0;
    padding: 0;
    height: 100%;
    width: 100%;
    /* background: url('../images/background.jpg') no-repeat top center fixed; */
    background: no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: absolute;
    z-index: 2;
}

#touchimg-overlay {
    margin:0;
    padding: 0;
    height: 100%;
    width: 100%;
    background: url('https://virtualdj.com/reloop/images/overlay.png') no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: absolute;
    z-index:3;
}

#download-container {
    background: rgba(10,10,10,0.5);
    border-top: 1px solid #818181;
    border-bottom: 1px solid #818181;
    width: 100%;
    padding: 20px 0 20px 0;
    position: absolute;
    z-index: 10;
    top: 50%;
}

#download-container-inner {
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 999;
    color: white;
    
}


#logos {
    width: 70%;
    margin-top: 10px;
}

#reloop-logo {
    margin-top: 15px;
    height: 30px;
    width: 180px;
    display: block;
    background: url(https://virtualdj.com/reloop/images/reloop_logo.svg);
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    float: right;

}


 #vdj-logo {
    margin-top: 10px;
    height:45px;
    width: 154px;
    display: block;
    background-image: url('https://virtualdj.com/images/logo/virtualdjlogo.svg');
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto; 
     float:left; 
  }

  #register{
    color: white;
    font-size: 12px;
    padding-top: 10px;
    font-size: 12px;
  }

  #note{
    color: white;
    font-size: 12px;
    padding-top:20px;
    font-size: 12px;
  }


span#downloadlinks img {
height: 20px;
width: 20px;
}

span#downloadlinks {
line-height: 2;
text-align: left;
display: inline-block;
}

form {margin: 0;}


input[type=text] {
width: auto;
min-width: 150px;
height: 30px;
margin: 0 5px 5px 0;
background-repeat: no-repeat;
border: 1px solid #b1b1b1;
font-size: 13px;
font-weight: 500;
color: #8f8f8f;
padding-left: 5px;
}

input.btn {
color: black;
}